Лоцман 7.0 + Win2003SP1

Автор Ungrund, 07.12.05, 14:34:47

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

Ungrund

Добрый день!
При инсталляции на 2003 сервер с SP1 получаю exeption.
Лечится ли это версией 7.1 и где ее взять?

Тех. поддержка в Петербурге неадекватна этому названию.
7.0 была поставлена ранее на 2000 сервер, но по ряду причин мы должны перейти на 2003.

ЗЫ Способен ли Лоцман 7.1 работать с SQL2003 ?

Аndy

Хм.. Неадекватна....
То есть - зарегистрированному ЛИЦЕНЗИОННОМУ пользователю техподдержка не оказывает помощь? Или - Лоцман - с рынка? :) Интересно - если - например - взять Windows 3.11 и попытаться инсталлировать на него Office 2000 и задать вопрос Биллу Гейтсу? :)

Ungrund

> То есть - зарегистрированному ЛИЦЕНЗИОННОМУ пользователю техподдержка не оказывает помощь?
Мальчики и девочки в питерском офисе стеснительно отвечают, что не знают ответа на этот сложнейший вопрос. "И вообще, по техническим вопросам лучше звонить в Курган".

> Или - Лоцман - с рынка? :)
Проблемы Лоцманов с рынка решаются не в этом форуме, уважаемый.

> Интересно - если - например - взять Windows 3.11 и попытаться инсталлировать на него Office 2000 и задать вопрос Биллу Гейтсу? :)
Смешно. Очень.
Жизненный цикл продукта 7.0 не отражен в его документации. И меня интересует ответ (да\нет) на простой вопрос - платить бабло за переход на 7.1, функциональность которой мне не нужна или есть возможность установить 7.0 на 2003SP1.

Максим Хмеляр

Добрый день!

ЦитироватьПри инсталляции на 2003 сервер с SP1 получаю exeption.

Уточните, пожалуйста, на каком этапе установки возникает исключение, приведите его текст.
Какой тип установки выбран?
Какая редакция Windows 2003 Server ?


Sugоnyаev

вот тут прочти мой пост:
[нерабочая ссылка на старый сайт]/forum/topic.asp?frm_id=3&top_id=3377#18205